Subject: Re: A useful WWW page

From: [email-masked] (Piner)
Date: Thu, 13 Apr 1995 12:53:49 -0800

In article <[email-masked]>, [email-masked] (Glen D Morrison) wrote:

> Check out http://www.yahoo.com/
> It's got general subjects which break down into more specifics and then
> provides links to a ton of different info across the Web. Outdoor
> activities, home, garden, animals, you name it, it's probably got it.
> You just have to dig and find it, but it's very easy to get around on
> this page.
> 
> Have fun!
> Glen
> [email-masked]

I agree.  That's a pretty cool list.  I met the guys who started and continue
to maintain the list at Internet World in San Jose, CA.  With the start of
the yahoo.com name, the list now resides on Netscape's computers.  Because
of the popularity of the list, the students are on leave from Stanford.

I don't know if it is accessible from the standard list or not, but if
you have a graphical Web browser, try http://www.yahoo.com/graphics.  You'll
get a new graphical view of the list, instead of the traditional text-only.

May the power of the Web enrich you.  =)

-Brian